<?xml version="1.0" encoding="utf-8"?>
<component size="162,161" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_njnv" name="n3" src="njnv3t" fileName="img/setting.png" xy="35,31" pkg="o9974uc5"/>
  </displayList>
  <Button/>
</component>